prefix=/build/dist-x64
exec_prefix=/build/dist-x64
libdir=/build/dist-x64/lib
includedir=/build/dist-x64/include
datarootdir=/build/dist-x64/share
datadir=/build/dist-x64/share

Name: onigmo
Description: Regular expression library
Version: 6.1.1
Requires:
Libs: -L${libdir} -lonigmo
Cflags: -I${includedir}

